<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SystemUser extends Model
{
    // use LogsActivity;
    //use CausesActivity;
    protected $guarded = array('id');
  	public $table = "auth_users";
    // protected static $logUnguarded = true;
   
    public function designation_info(){
  		return $this->hasOne('App\Models\Designation', 'id', 'designation');
  	}
}
